/*
Theme Name: Child Theme
Description: This is a custom child theme
Theme URI:   https://plugit.studio
Author: PlugIt Studio
Author URI:  https://plugit.studio
Template: salient
Version: 1.0
*/
div#author-bio {
    display: none;
}
.single-post h1.entry-title {
    font-size: 45px !important;
    line-height: 50px !important;
}
.im-icon-wrap[data-color="extra-color-1"] path {
    fill: #055f5b;
}
body #header-outer, body[data-header-color="dark"] #header-outer {
    background: linear-gradient(135deg, #fff, #f6f6f6);
}
#gform_fields_1 input {
    background-color: #fff !important;
    border-radius: 8px !important;
	color: #055f5b;
}
input#gform_submit_button_1 {
    background-color: #ffcf71;
    border-radius: 8px !important;
    color: #055f5b;
	font-weight: 900 !important;
}
.nectar-cta a span.text, .menu-item-btn-style-button_accent-color span.menu-title-text {
    font-weight: 900;
}
#header-outer .menu-item-6180 > a::before {
    border-radius: 8px !important;
}
input#gform_submit_button_2 {
    background-color: #fed583;
    color: #055f5b;
    font-weight: 900 !important;
    border-radius: 8px !important;
}
div#gform_confirmation_message_1 {
    color: #055f5b;
    max-width: 85%;
    z-index: 99999999999 !important;
    position: relative;
}

@media only screen and (max-width: 999px) {
	.nectar_icon_wrap.position_desktop_absolute.top_position_desktop_25pct.right_position_desktop_-20pct {display: none;}
}